ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: gray;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: rgb(130,23,23);
}

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}
img {
    padding: 5px;
    float: right;
    margin-left: 50px;
}
div.polaroid {
  width: 80%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}
div.gallery {
    margin: 10px;
    float: left;
    width: 200px;
}

div.gallery img {
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 100%;
    height: 150px;
}

div.desc {
    padding: 15px;
    text-align: center;
}
div.container {
  text-align: center;
  padding: 10px 20px;
}
div.descriptions{
  color: #777;
  background-color:white;
  padding:50px 80px;
  text-align: justify;
}
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4,.pizzasauce, .tomatoes, .garlic, .olive, .pepper, .oil,.browning {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.pepper{
  background-image: url("citations.jpg");
  min-height: 100%;
}
.pizzasauce{
  background-image: url("dough.jpg");
  min-height: 100%;
}
.olive{
  background-image: url("waterb.jpg");
  min-height: 100%;
}
.garlic{
  background-image: url("yeastb.jpg");
  min-height: 100%;
}
.tomatoes{
  background-image: url("flourb.jpg");
  min-height: 100%;
}
.oil{
  background-image: url("olive.jpg");
  min-height: 100%;
}
.browning{
  background-image: url("bb.jpg");
  min-height: 100%;
}

.bgimg-1 {
  background-image: url("pizzabackgroundone.jpg");
  min-height: 100%;
}

.bgimg-2 {
  background-image: url("italypizza3.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("immigration.jpg");
  min-height: 400px;
}
.bgimg-4 {
  background-image: url("international.jpg");
  min-height: 100%;
}
.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
  text-align : center;
}

.maillard{
    margin-right:600px;
}